<?
include("../conexion/class-sb-conexion.php");
	//$campos_insert="";
	$dbx = new sb_mysql();
			
	foreach( $campo as $key => $value ) {
    	
	$Query_update="update 
					sb_plantilla_haberes_descuentos 
					set Valor_Plantilla='".$value."'
					where Codigo_Plantilla='".str_replace("'","",$key)."'
					 ";
	echo $Query_update."<br>";
	$consulta = $dbx->consulta_free($Query_update);	
	
	}
?>
<form name="calcular" action="pro_mov_liquidacion.php" target="_blank" >
	<input name="rut" type="hidden"  value="<?=$rut?>" />
</form>
<script>
//document.calcular.submit();
</script> 